﻿
/*Grid View Css Class*/

.mGrid
{
    width: 100%;
    background-color: #f9ffd8;
    margin: 5px 0 10px 0;
    border: solid 1px #f9ffd8;
    border-collapse: collapse;
    padding: 4px;
}
.mGrid th
{
    /*background: #f9ffd8 url('../../includes/images/bg_header_1.png');*/
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    height: 2.5em;
    border: 2px; /*background-repeat: no-repeat; 	background-position: center;*/
    color: #000000;
    border-left: 5px solid #e3ecad;
    border-right: 5px solid #e3ecad;
    border-bottom: 5px solid #e3ecad;
    border-top: 5px solid #e3ecad;
    border-collapse: collapse;
    background-color: #e3ecad;
}
.mGrid td
{
    padding: 2px;
    height: 20px;
    font-size: 12px;
    font-family: Arial;
    font-style: normal;
    padding-bottom: 5px;
    border-bottom: 1px solid #e3ecad;
    border-left: 1px solid #e3ecad;
    border-right: 1px solid #e3ecad;
    background-color: #f9ffd8;
    border: 1px;
    border-color: #e3ecad;
    border-style: solid;
}
.mGrid.pgr td
{
    border-width: 0px;
    padding: 0 2px;
    border-left: solid 1px #c5eafd;
    font-weight: bold;
    color: #c5eafd;
}
.mGrid.pgr a
{
    color: #c5eafd;
    text-decoration: none;
}
.mGrid.pgr a:hover
{
    color: #000000;
    text-decoration: none;
}
.mGridHeaderStyle
{
    background-color: #f9ffd8;
    font-weight: bold;
    color: White;
    border: solid 1px #f9ffd8;
}





/*----------------------*/




.tabulardata{ background-color:#c4c4c4; border:solid 0px #CCC; padding:0px;}
.tabulardata td{background-color:#FFF; padding:0px; margin-top: 0px; margin-bottom: 0px;}
.tabulardata .head{background-color:#aa3f3f; color:#FFF; padding:0px; font-weight:bold;}
.tabulardata .th{background-color:#e2d0d0; color:#000; padding:0px; font-weight:bold;}
.tabulardata .head3{background-color:#f0f0f0; color:#790f0f; padding:0px; font-weight:bold;  Font-Size: 11px;}
.tabulardata .vrline{ border-right: solid 1px #C4C4C4;}
.tabulardata .hrline{ border-bottom:solid 1px #C4C4C4;}





/*--------NEW GRID----------------------------- */


.newGridClass
{
    width: 100%;
    margin: 0px 0 10px 0;       
    border: 1px solid #C4C4C4;
    padding: 4px; /*4*/
   
}
.newGridClass th
{
    
    height:20px;
	line-height:20px;
	background-color: #F0F0F0; /*#EFF8FC;#C6E2F2;*/
	font-family:verdana;
	color:Black;
	font-weight:bold;
	padding-left:5px; 
	text-align:left;
	border: 1px solid #C4C4C4; /* #A0A0A0;*/
	font-size:11px;
}
.newGridClass td
{ 
    
	font-family:verdana;
	font-size:11px;
	color:#000000;
	height:15px;
	padding-left:5px;	
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border: 1px solid #C4C4C4;	
}
.padding
{
	padding-left:0px;
	margin-left:0px;		
}

.paddingright
{
	padding-right:0px;			
}


/*.newGrid.pgr td
{
    border-width: 0px;
    padding: 0 2px;
    border-left: solid 1px #c5eafd;
    font-weight: bold;
    color: #c5eafd;
}
.newGrid.pgr a
{
    color: #c5eafd;
    text-decoration: none;
}
.newGrid.pgr a:hover
{
    color: #000000;
    text-decoration: none;
}
.newGridHeaderStyle
{
    height:20px;
	line-height:20px;
	background-color:#f0f0f0;
	font-family:verdana;
	color:#790f0f;
	font-weight:bold;
	padding-left:10px;
}*/
/*--------END NEW GRID------------------------- */

.sub_div_text
{
    font-family: verdana;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}

/*-------------Styles for loading screen on Email Status page Added By Amit-----------------*/

.modal
    {
        position: fixed;
        top: 0;
        left: 0;
        background-color: white;
        z-index: 99;
        opacity: 0.3;
        filter: alpha(opacity=30);
        -moz-opacity: 0.8;
        min-height: 100%;
        width: 100%;
    }
    .loading
    {
        font-family: Arial;
        font-size: 10pt;
        border: 5px solid #67CFF5;
        width: 200px;
        height: 100px;
        display: none;
        position: fixed;
        background-color: White;
        z-index: 999;
    }
  .MyCalendar1 .ajax__calendar_container {
    border:1px solid #646464;
    background-color: #FFFFFF;
    color: black;
    }
    .MyCalendar1 .ajax__calendar_other .ajax__calendar_day,
    .MyCalendar1 .ajax__calendar_other .ajax__calendar_year {
        color: black;
    }
    .MyCalendar1 .ajax__calendar_hover .ajax__calendar_day,
    .MyCalendar1 .ajax__calendar_hover .ajax__calendar_month,
    .MyCalendar1 .ajax__calendar_hover .ajax__calendar_year {
        color: black;
    }
    .MyCalendar1 .ajax__calendar_active .ajax__calendar_day,
    .MyCalendar1 .ajax__calendar_active .ajax__calendar_month,
    .MyCalendar1 .ajax__calendar_active .ajax__calendar_year {
        color: black;
        font-weight:bold;
    }

    /*-----------------------------------------------------------------------------*/

